Skip to main content
PUT
/
v1
/
groups
/
{groupId}
/
users
Add Users to Group
curl --request PUT \
  --url https://api.us.lexful.app/v1/groups/{groupId}/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Account-ID: <api-key>' \
  --data '
[
  "7c9e6679-7425-40de-944b-e07fc1f90ae7",
  "f47ac10b-58cc-4372-a567-0e02b2c3d479",
  "6ba7b810-9dad-11d1-80b4-00c04fd430c8"
]
'
{
  "status": 123,
  "message": "<string>",
  "error_id": "<string>",
  "error_code": "<string>",
  "developer_message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer token

X-Account-ID
string
header
required

Account ID

Path Parameters

groupId
string<uuid>
required

Group ID

Body

application/json

Array of user IDs to add to the group (max 100 per request)

Required array length: 1 - 100 elements

Response

Allowed IP deleted successfully